### Signal

# Gio VolumeMonitor::mount-added

#### Declaration

    void
    mount_added (
      GVolumeMonitor* self,
      GMount* mount,
      gpointer user_data
    )

#### Description

Emitted when a mount is added.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`mount`

  Type: `GMount`

  A `GMount` that was added.

  The data is owned by the caller of the function.